### Hierarchy

- Events

## Index

### Properties

- close
- connect
- debug
- error
- message
- nowPlaying
- playbackQueue
- supportedCommands

## Properties

### close

close: void

- Defined in lib/appletv.ts:364

### connect

connect: void

- Defined in lib/appletv.ts:359

### debug

debug: string

- Defined in lib/appletv.ts:366

### error

error: Error

- Defined in lib/appletv.ts:365

### message

message: Message

- Defined in lib/appletv.ts:363

### nowPlaying

nowPlaying: NowPlayingInfo

- Defined in lib/appletv.ts:360

### playbackQueue

playbackQueue: any

- Defined in lib/appletv.ts:362

### supportedCommands

supportedCommands: SupportedCommand[]

- Defined in lib/appletv.ts:361

Generated using TypeDoc